| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::relative_weighted_tail_variate_means< LeftRight, VariateType, VariateTag >>

boost::accumulators::feature_of<tag::relative_weighted_tail_variate_means< LeftRight, VariateType, VariateTag >>

## Synopsis

    // In header: <boost/accumulators/statistics/tail_variate_means.hpp>

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct feature_of<tag::relative_weighted_tail_variate_means< LeftRight, VariateType, VariateTag >> : public boost::accumulators::feature_of< tag::relative_tail_variate_means< LeftRight, VariateType, VariateTag > >
    {
    };